hr{
  background-color:color:#787878;
}

.adres_bar{
  font-size:11px;
  color:#787878;
}
.adres_bar a:link{color:#787878; text-decoration: none}
.adres_bar a:active{color:#787878; text-decoration: none}
.adres_bar a:visited{color:#787878; text-decoration: none}
.adres_bar a:hover {text-decoration: underline; color: #f88912;}


.tytul{
  font-size:16px;
  font-family:Trebuchet MS;
  font-style:italic;
  font-weight:bold;
  color:#ca1e1e;
  padding-left:50px;
  padding-top:17px;
}

.tytul span{
  color: #000000;
  font-size:16px;
  font-style:normal;
  font-weight:normal;
}

#content {
  padding-left:35px;
  padding-top:25px;
  font-family:Arial;
  color:#000000;
  font-size:18px;
}

#content li{
  color:#ca1e1e;
}

.podpis a{
  font-family: Verdana;
  font-size:12;
  color:#777777;
  text-decoration:none;
}

.podpis a:hover{
  font-family: Verdana;
  font-size:12;
  color:#c60606;
  text-decoration:underline;
}

#content li span{
  color:#000000;
}

#content h1{
  color:#ca1e1e;
  font-size:16px;
  text-align:center;

}
#content p{
  width:370px;
  border-bottom:solid 1px;
  border-color:#dadad9;
  padding-bottom:3px;
  margin-top:7px;
  margin-bottom:0px;
}

#content p span{
  color:#ca1e1e;
}

#content p.text{
width:100%;
border:none;
font-size:18px;
margin-top:0px;
line-height:20px;
}

#content p.text span{
  color:#ca1e1e;
  font-weight:bold;
}

#content p.text a{
  color:#000000;
  font-size:18px;
  margin-left:12px;
  text-decoration:none;
  font-weight:bold;
  line-height:40px;
}

#content p.text a:hover{
  color:#000000;
  text-decoration:underline;
}

#container{
background-color:#f4f4f4;
 border-bottom:solid 1px;
 border-color:#dadad9;
 height:50px;
 width:700px;
 margin-top:10px;
}

.bxslider{
	margin: 0px;
	padding: 1px 0 0 8px;
	/*	background-color:#ffffff;  */
	width:993;
	height:233;
	/* align:middle; */
	
}


#container2{
background-color:#f4f4f4;
 border-bottom:solid 1px;
 border-color:#dadad9;
 height:43px;
 width:620px;
 margin-top:10px;
}



#lewo{
margin-top:10px;
width:180px;
float:left;
text-align:left;
font-family:Arial;
color:#000000;
font-size:14px;
}

#prawo{
margin-top:10px;
width:500px;
float:left;
text-align:right;
color:#000000;
font-size:16px;
}

#sklepy_container{
  height:132px;
  width:690px;
}

a div.lewo{
position:absolute;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
width:345px;
height:132px;
overflow:hidden;
}

a div.prawo{
position:absolute;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 345px;
margin-right: 0px;
width:345px;
height:132px;
overflow:hidden;
}

a:hover div {
  z-index:1;
  width:345px;
  height:189px;
  background-color:blue;
}

a:hover div {
  z-index:1;
  width:345px;
  height:189px;
  background-color:blue;
}

#stopka{
  font-size:11px;
  font-family:Arial;
  padding-left:15px;
  display:inline;
}

#stopka a{
  color:#878787;
  text-decoration:none;
}

#stopka a:hover{
  color:#f88912;
  text-decoration:underline;
}

.data{
  font-family: Arial;
  font-size:14px;
  color:#FFFFFF;
}